.wrap_content .container{
    width: 100%;
    height: 50px;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
}
.wrap_content .container .weizhi{
    width: 65%;
    color: #333;
    margin: 0 auto;
    line-height: 3;
}

.wrap_content .container2{
	width: 65%;
	margin: 0 auto;
	margin-top: 3%;
}
.wrap_content .container2 .title{
	min-height:60px;
	color:#000;
	font-size: 24px;
	text-align: center;
	border-bottom:1px dashed #999;
	overflow: hidden;
}
.titlebottom{
	color: #000;
    width: 100%;
    text-align: center;
}
.titlebottom .date{
	display: inline-block;
}
.titlebottom .num{
    display: inline-block;
    margin: 2%;
}
.titlebottom .share{
    display: inline-block;
}
.content{color:#000; line-height: 180%; font-size: 15px;}
.content p{
	margin:1.5rem;
	text-indent:2em;
}
.content img{margin: auto; max-width: 100%!important; height:auto!important;}
.content p img{margin-left: -2em!important; }

.content span{
	font-size:16px;
}
.page{
    color: #000;
    margin: 5% 0;
}
.page .leftpage{
	display: inline-block;
}
.page .leftpage span{
	color: #666;
	display: inline-block;
	height: 24px;
	line-height: 24px;
	width: 18%;
	overflow: hidden;
}
.page .leftpage a{
	width: 80%;
	display: inline-block;
	height: 24px;
	line-height: 24px;
	overflow: hidden;
}
.page .rightpage{
    display: inline-block;
    float: right;
    background: #017ec1;
    color: #fff;
    padding: 1%;
}
@media screen and (max-width:1200px){
	.wrap_content .container2{width:90%;}
}
@media screen and (max-width:640px){
	.wrap_content .container .weizhi{
		width:80%;
	}
}
@media screen and (max-width:480px){
	.wrap_content .container .weizhi {
	    width: 85%; 
	}
	.page .rightpage{display:none;}
}
@media screen and (max-width:375px){
	.wrap_content .container2 .title {
	    font-size: 18px;
	    height:40px;
	}
}